  <!-- SLIDER -->
    <section class="slider">
        <div class="flexslider">
          <ul class="slides">
            <li>
              <img src="img/slide1.jpg" />
            </li>
            <li>
              <img src="img/slide1.jpg" />
            </li>
            <li>
              <img src="img/slide1.jpg" />
            </li>
            <li>
              <img src="img/slide1.jpg" />
            </li>
          </ul>
        </div>
      </section>

  <script defer src="jquery.flexslider.js"></script>

  <script type="text/javascript">
  
    $(window).load(function(){
      $('.flexslider').flexslider({
        animation: "slide",
        start: function(slider){
          $('body').removeClass('loading');
        }
      });
    });
  </script>